<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@drawable/no_nav_bg"
    android:layout_height="match_parent">

    <com.ldt.springback.view.SpringBackLayout
        android:id="@+id/sbl"
        android:layout_width="1500dp"
        android:paddingVertical="29dp"
        android:layout_height="680dp"
        android:layout_marginTop="50dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <com.simplecityapps.recyclerview_fastscroll.views.FastScrollRecyclerView
            android:id="@+id/rv_alarm"
            android:layout_width="1500dp"
            android:layout_height="680dp"
            android:background="@drawable/backstage_shape_error_white"
            />
    </com.ldt.springback.view.SpringBackLayout>


    <TextView
        android:id="@+id/tv_error_tips"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="无报警信息"
        android:textSize="40dp"
        app:layout_constraintBottom_toBottomOf="@+id/sbl"
        app:layout_constraintEnd_toEndOf="@+id/sbl"
        app:layout_constraintStart_toStartOf="@+id/sbl"
        app:layout_constraintTop_toTopOf="@+id/sbl" />

    <TextView
        android:id="@+id/tv_clean_all"
        android:layout_width="wrap_content"
        android:layout_height="90dp"
        android:layout_marginRight="50dp"
        android:background="@drawable/home_rectangle_blue_background"
        android:drawableLeft="@drawable/icon_clean"
        android:drawablePadding="10dp"
        android:gravity="center"
        android:minWidth="290dp"
        android:paddingHorizontal="25dp"
        android:text="清除报警记录"
        android:layout_marginBottom="20dp"
        android:textColor="@color/white"
        android:textSize="36sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/sbl"
        app:layout_constraintStart_toStartOf="@+id/sbl" />

</androidx.constraintlayout.widget.ConstraintLayout>